local L = AceLibrary("AceLocale-2.2"):new("Proximo")

L:RegisterTranslations("enUS", function()
    return {
    		--options
    		["Colors"] = "Colors",
    		["Frame"] = "Frame",
    		["Misc"] = "Misc",
        ["FrameColor"] = "Frame Color",
        ["ManaColor"] = "Mana Color",
        ["FontSize"] = "Font Size",
        ["Font"] = "Font",
        ["BarWidth"] = "Bar Width",
        ["BarHeight"] = "Bar Height",
        ["BarTexture"] = "Bar Texture",
        ["Padding"] = "Padding",
        ["Scale"] = "Scale",
        ["LowHealth"] = "Low Health",
        ["LowHealthSound"] = "Low Health Sound",
        ["LowHealthDesc"] = "Announce Low Health warnings",
        ["Announce"] = "Enemy Announcements",
        ["MainAssist"] = "Set Main Assist",
        ["RightClick"] = "Set Right Click",
        ["LeftClick"] = "Set Left Click",
        ["CastSpell"] = "Cast Spell",
        ["CastSpellName"] = "Set Right Spell/Macro",
        ["CastSpellNameLeft"] = "Set Left Spell/Macro",
        ["CastSpellNameDesc"] = "For Spells, give the spell name just like you would in a macro.\nExample: Dispel, Dispel(Rank 1)\n\nFor Macros, use ; to break lines and *t to insert the targets name.\nExample: /target *t;/cast Dispel",
        ["Focus"] = "Set Focus",
        ["Header"] = "Show Header",
        ["ClassText"] = "Enable Class Text",
        ["Talents"] = "Enable Talent Text Display",
        ["Sync"] = "Enable Syncing",
        ["SyncDesc"] = "Enable sending and receiving of synced enemy names, classes, and health",
        ["Test"] = "Show Test",
        ["TestDesc"] = "Show frame and fill with test enemies",
        ["PartyTargets"] = "Show Party Targeting",
        ["PartyTargetsHeight"] = "Party Targeting Height",
        ["Mana"] = "Show Mana Bars",
        ["ManaHeight"] = "Mana Bar Height",
        ["Highlight"] = "Highlight Main Assist Type",
        ["HighlightColor"] = "Highlight Color",
        ["HighlightSolid"] = "Solid",
        ["HighlightTooltip"] = "Tooltip",
        ["HighlightTarget"] = "Highlight Your Target",
        ["VersionCheck"] = "Version Check",
        ["VersionCheckDesc"] = "Performing a Version Check...",
        ["HelpTip"] = "Alt+left click header to move. Right click header for options.",
        
        --bindings
        ["Tar1Left"] = "Target Enemy 1",
        ["Tar2Left"] = "Target Enemy 2",
        ["Tar3Left"] = "Target Enemy 3",
        ["Tar4Left"] = "Target Enemy 4",
        ["Tar5Left"] = "Target Enemy 5",
        ["Tar1Right"] = "Enemy 1 Right Click",
        ["Tar2Right"] = "Enemy 2 Right Click",
        ["Tar3Right"] = "Enemy 3 Right Click",
        ["Tar4Right"] = "Enemy 4 Right Click",
        ["Tar5Right"] = "Enemy 5 Right Click",
    }
end)
